body{
    background-color: #1A2543 !important;
}

.up{
    background-color:  #31497F;
}

.row{
    margin: 0 !important;
}

.up img{
    height: 700px;
}

.up .divleft{
    /* padding:  100px 0 0 100px; */
    margin-top: 130px;
    padding-left: 100px;
}

.up .divright{
    /* padding:  260px 100px 0 0; */
    margin-top: 260px;
    padding-right: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.up .divright div{
    width: 500px;
    padding-bottom: 30px;
}

.title-form{
    text-align: center;
    color: white;
}

.logo{
    position: absolute;
    width: 100%;
    text-align: center;
    color: white;
}

.logo img{
    width: 500px;
}

.logo span{
    font-size: 24px;
    font-weight: bold;
}

.down{
    background-color: #1A2543;
}

.down .divleft{
    padding:  10px 0 0 100px;
    color: white;
    font-size: 24px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.down .divleft img{
    height: 50px;
}

.down .divright{
    padding:  10px 100px 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 18px;
    text-align: center;
}

.up .divBig{
    /* padding-top: 280px;
    padding-bottom: 50px; */
    /* height: 545px; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.up .divBig a{
    text-decoration: none;
}

.card-box{
    height: 300px;
    color: white;
    padding: 50px;
    border: 2px solid white;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 10px;
    cursor: pointer;
    flex-direction: column;
}

.card-box:hover{
    background-color: white;
    color: #1A2543;
    opacity: 0.8;
    -webkit-box-shadow: 0px 5px 9px 0px rgba(0,0,0,1);
    -moz-box-shadow: 0px 5px 9px 0px rgba(0,0,0,1);
    box-shadow: 0px 5px 9px 0px rgba(0,0,0,1);
}

.menu{
    margin-top: 20px;
}

.item-menu{
    display: inline-block;
    padding: 5px 20px;
}

.item-menu a{
    color: white;
    text-decoration: none;
}

.item-menu a:hover{
    color: white;
    text-decoration: none;
}

.item-menu:hover{
    font-weight: bold;
    border-bottom: 2px solid white;
    margin-bottom: -2px;
}

i{
    color: #349CC9;
}

@media only screen and (max-width: 1280px){
    .up img{
        height: 500px;
    }

    .logo img{
        width: 300px;
    }

    .up .divright div{
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 1024px){
    .up img{
        height: 400px;
    }

    .logo img{
        width: 300px;
    }

    .up .divright div{
        width: 400px;
    }

    .up .divleft{
        padding:  150px 0 0 100px;
    }

    .up .divBig h3{
        font-size: 1.5rem;
    }
}

@media only screen and (max-width: 900px){
    .up img{
        height: 350px;
    }

    .up .divright div{
        width: 300px;
    }
}

@media only screen and (max-width: 765px){
    .up .divleft{
        padding:  170px 0 0 0;
        text-align: center;
    }

    .up .divright{
        padding: 0;
    }

    .down .divleft{
        padding:  0;
    }

    .down .divright{
        padding:  0;
    }

    /* .up .divBig{
        height: 1000px;
    } */

}

@media only screen and (max-width: 360px){
    .logo span{
        font-size: 14px;
    }

    .up .divleft{
        padding:  170px 0 0 0;
    }
    
}